package cn.stylefeng.team.portal.modular.front.factory;

import cn.hutool.core.bean.BeanUtil;
import cn.stylefeng.team.portal.modular.front.pojo.appcenter.AppCenterLink;
import cn.stylefeng.team.portal.modular.management.entity.CommonAppLink;

public class AppCenterFactory {

    public static AppCenterLink buildAppLink(CommonAppLink commonAppLink) {
        AppCenterLink appCenterLink = new AppCenterLink();
        BeanUtil.copyProperties(commonAppLink, appCenterLink);
        return appCenterLink;
    }

}
